Kerbal Space Program - Bug #19503

Camera casts shadow on water
08/10/2018 11:43 AM - rudi1291

Status: Closed Start date: 08/10/2018
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.4.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

So, i found something funny. The camera casts a shadow on water, if its between the sun and the area the camera is pointed at. The
shadow only appears on water, not on the craft or terrain.

Steps to Replicate:
1) Fly something low over the water or land something in the water. Note the direction of the Sun. (Or load the quicksave)

The shadow is relativly small and appears stationary with respect to the camera, which makes it hard to spot. Its unaffected by zoom.
Only the near camera seems to cast a shadow.

History

#2 - 07/24/2019 03:42 PM - Robert.Keech

Issue no longer occurs

#3 - 07/24/2019 03:42 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

#4 - 07/24/2019 03:42 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 07/24/2019 03:58 PM - chris.fulton

- Status changed from Resolved to Closed
